DOMNode::lookupPrefix
DOMNode::removeChild
DOMNode
PHP Manual

# DOMNode::normalize

(PHP 5, PHP 7)

DOMNode::normalize — Normalizes the node

### Description

public void DOMNode::normalize ( void )

Remove empty text nodes and merge adjacent text nodes in this node and all its children.

### Return Values

No value is returned.

### See Also

- » The DOM Specification
- DOMDocument::normalizeDocument() - Normalizes the document

DOMNode::lookupPrefix
DOMNode::removeChild
DOMNode
PHP Manual